
@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Pacifico|Varela+Round ');

@font-face
{font-family: 和田研細丸ゴシック;
src: url('https://cdn.leafscape.be/wadalab/wadalab-hosomin_web.woff2')
     format("woff2");
}

body {
    background: #fff;
    color: #000;
    font-size: 12px;
    font-family: 'Varela Round', 'メイリオ', sans-serif;
    line-height: 200%;
    letter-spacing: 2px;
    margin:0;
    padding:0;
}

a, a:hover {
    color: #ccc;
    text-decoration: none;
}


h1 {
    background-image: url("soza/bg.png");
    background-clip: text;
    -webkit-background-clip: text;
    color: rgba(255,255,255,0);
    font-size: 34px;
    font-family: '和田研細丸ゴシック', 'Pacifico', 'メイリオ', sans-serif;
    line-height: 100%;
    letter-spacing: 0;
    margin: 0 0 20px;
    padding: 0;
}

h2 {
    background-image: url("soza/bg.png");
    background-clip: text;
    -webkit-background-clip: text;
    color: rgba(255,255,255,0);
    font-size: 24px;
    font-family: '和田研細丸ゴシック', 'Pacifico', 'メイリオ', sans-serif;
    line-height: 100%;
    letter-spacing: 0;
    margin: 20px 0 20px;
    padding: 0;
    text-align: right;
}

input[type] {
    font-size: 12px;
    color: #000;
    background: #eee;
    padding: 2px 8px;
    margin:0 3px 20px;
    border: none;
    width: 90px;
    line-height: 180%;
    letter-spacing: 2px;
    height: auto;
        -webkit-appearance: none;
    box-shadow: none;
    text-shadow: none;
    text-align: center;
}

input[type=submit] {
    width: 60px;
    color: #000;
    background: #fff;
    background-image: url("soza/bg.png");
    border: solid 1px #fff;
    border-radius: 3px;
    cursor: pointer;
}

.wrp {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #eee;
   background-image: url("soza/bgbg.gif");
 
}

.top,.text {
    max-width: 650px;
    margin: 60px auto 20px;
    padding: 5px;
}

.list {
    max-width: 650px;
    margin: 20px auto;
    padding: 20px;
    counter-reset: number;

}

.list a {
    display: block;
    color: #333;

}

.list a::before {
    counter-increment: number;
    content: counter(number);
    padding: 3px 5px;
    background: #fff;
    border-radius: 3px;
    margin-right: 10px;
}

.text {
    font-size: 15px;
    line-height: 200%;
    color: #444;
}

.next {
    text-align: center;
    margin-bottom: 20px;
}

